Almirah.Code - CodeTask #117

Feature # 116 (Closed): Expandable Document Tree

Expandable Document Tree
06/27/2024 06:50 PM - Oleksandr Ivanov

Status: Closed Start date: 06/27/2024
Priority: Normal Due date: 06/27/2024
Assignee: Oleksandr Ivanov % Done: 100%
Category: Estimated time: 3:00 hours
Target version: 0.2.4 Spent time: 3:00 hours
Description

See parent task for details

History

#1 - 06/27/2024 08:36 PM - Oleksandr Ivanov
- Status changed from New to Feedback

- % Done changed from 0 to 80

Implemented in (4c1d4{75), (d215512)

Reviewed in https://github.com/OleksandrlvanovDev/Almirah.Code/pull/40

#2 - 06/29/2024 03:54 PM - Oleksandr Ivanov
- Status changed from Feedback to Closed
- % Done changed from 80 to 100

04/26/2025
https://almirah.site/redmine/projects/almirah-code/repository/almirah-code/revisions/4c1d4f759fb7d0292a5d971c7cb4e658d4bb93f1
https://almirah.site/redmine/projects/almirah-code/repository/almirah-code/revisions/d2155125ef848f5f049aa6a8421ec282e55d6330
https://github.com/OleksandrIvanovDev/Almirah.Code/pull/40
